.show-chat-message {
  border-radius: 5px;
  background-color: #d6ffab;
  min-height: 150px;
  box-shadow: 1px 1px 2px #00000047;
}

.hm-btn {
  background-color: #30a09c;
  text-decoration: none;
  color: white;
  display: inline-block;
  padding: 5px;
  border-radius: 5px;
}

@media screen and (min-width: 768px) {

  .hm-btn:hover {
    box-shadow: 1px 1px 5px rgb(0 0 0 / 56%);
  }
}
